Header

¿Por qué?

Suficiente es suficiente. Microsoft Internet Explorer 5.5 se lanzó a mediados de 2000. Para su tiempo, era un navegador excelente, pero entre 2006 y 2010 murió, hoy está en necesidad por una parte significativa de la población web, y su muerte ahora se acabó.

Como cualquier desarrollador web le dirá, trabajar con cualquier versión de IE es una de las cosas más difíciles y frustrantes con las que tienen que lidiar a diario, ocupando una cantidad desproporcionada de su tiempo. Más allá de eso, el soporte de IE 5.5 para los estándares web modernos es muy "deficiente" sin uso de pollyfils, lo que restringe que los desarrolladores pueden crear e ignoran los navegadores antiguos comó este.

¿Qué?

Este sitio web está dirigido por un grupo de personas que necesitan y/o desean usar IE 5.5 lo antes posible. Para ayudar a que eso suceda, alentamos a los desarrolladores visitantes de nuestros sitios web a programar para este navegador, para que los usuarios emergentes puedan tener una mejor experiencia al usar sus sitios y navegar por la web a través de Windows XP, Windows 2000, Windows 98 o Windows Millenium.

Ni loco programare para IE5.5 en 2020 >:(

Tranquilo, hoy en día tenemos un montón de pollyfills, herramientas entre otros los cualés solucionarán el PNG feo de la transpariencia. Por eso debes conocer y usar TypeScript de Microsoft, un lenguaje que incluye todo los estándares de ES2020 y puedes transpilarlo a versiones anteriores inclusive ES3 que IE5.5 la soporta.

Footer